using System;
using System.Collections.Generic;
using System.Text;

namespace everdrive3x.Misc
{
    class InfoField
    {
        String key;
        String val;

        private InfoField()
        {
        }

        public InfoField(String k, String v)
        {
            key = k;
            val = v;
        }

        public override String ToString()
        {
            return key + " : " + val;
        }

        public String Key
        {
            get { return key.Trim(); }
        }

        public String Val
        {
            get { return val.Trim(); }
        }
    }
}
